Page MenuHomePhabricator

Train revert model for idwiki
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Nov 10 2015, 8:23 PM
Halfak updated the task description. (Show Details)
Halfak raised the priority of this task from to Needs Triage.
Halfak claimed this task.
Halfak moved this task to Done on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 10 2015, 8:23 PM
$ revscoring model_info models/idwiki.reverted.linear_svc.model 
ScikitLearnClassifier
 - type: LinearSVC
 - version: 0.0.2
 - trained: 2015-11-10T06:34:15.547795

Accuracy: 0.7147860895671754

ROC-AUC: 0.9347887740758095

      False    True
--  -------  ------
 0     3528       5
 1      428      36
Halfak closed this task as Resolved.Nov 20 2015, 12:04 AM
Halfak set Security to None.